GST-LOAD(1)

NAME
gst-load - test and load packages into a GNU Smalltalk image

DESCRIPTION

  Usage:

    gst-load [ flag ... ] package ...

OPTIONS

-q --quiet
    hide the output

-v --verbose
    show loaded files

-f --force
    reload package if already loaded

-n --dry-run
    don't save the image after loading

-t --test
    run SUnit tests if available

--start[=ARG]
    start the package and keep running the image

-i --rebuild-image
    load into a newly-created image

-I --image-file=FILE
    load into the specified image

--kernel-dir=PATH
    use the specified kernel directory

-h --help
    show this message

--version
    print version information and exit

SEE ALSO
The full documentation for gst-load is maintained as a Texinfo manual. If the info and gst-load programs are properly installed at your site, the command

    info gst

should give you access to the complete manual.